/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
@-ms-viewport{
	width: device-width;
} /*wp8 fix*/

body { 
  font-family: Arial, sans-serif;
}
input,button,select,textarea {
  font-family: Arial, sans-serif;
}
.navbar-search .search-query {
  font-family: Arial, sans-serif;
}

.navbar .brand 
{
    padding: 5px 20px 5px;
}


.navbar .brand img
{
    height: 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -border-radius: 3px;
}

.navbar-inverse .nav > li > a {
    color: #C3C3C3;
}

.navbar-inverse .navbar-inner {
    background-image: -moz-linear-gradient(top, #9c3733, #9c3733);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9c3733), to(#9c3733));
    background-image: -webkit-linear-gradient(top, #9c3733, #9c3733);
    background-image: -o-linear-gradient(top, #9c3733, #9c3733);
    background-image: linear-gradient(to bottom, #9c3733, #9c3733);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c3733', endColorstr='#ff9c3733', GradientType=0);
}

.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus,
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus {
    color: #ffffff;
}

.navbar-inverse .nav-collapse .nav > li.active > a,
.navbar-inverse .nav-collapse .nav .active > li.active > a:hover,
.navbar-inverse .nav-collapse .nav .active > li.active > a:focus {
    color: #ffffff;
}

.table.no-border td
{
    border-top: 0;
}

.center
{
    text-align: center;
}

td.middle
{
    vertical-align: middle;
}

td.gray, th.gray
{
    background-color: #F5F5F5;
}
.weekselection {
    width: 235px;
}
.weekendNav {
    float:left;
    margin-left: 25px;
}

.tsForm {
}

.tsInput {
    pointer-events: none;
    opacity: .25;
}

.timesheet 
{   
    position: relative;   
    padding: 14px 19px 14px;
    background-color: white;
    border: 1px solid #DDD;
    width: 670px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.timesheet .row {
    margin-left: -20px;
}
.timesheet .datecol {
    width: 35px;
    margin-left: 20px;
    float: left;
     background-color: #F5F5F5;
     line-height: 33px;
}
.timesheet .datecolset {
    width: 90px;
    margin-left: 20px;
    float: left;
    
}
.timesheet .hoursWarning
{
    width: 670px;
    float: left;
    margin-left: 20px;
    text-align: center;
}
.timesheet .accordion-heading .btn-mini {
    margin-top: 6px;
}
.timesheet .accordion-group {
    margin-left: 8px;
     background-color: #F5F5F5;
}
.timesheet .accordionOffset {
    margin-left: 8px;
}

.timesheet .pickercol {
    width: 110px;
    margin-left: 20px;
    float: left;
    line-height: 33px;
}
.collapse.in[style="height: auto;"] {
    overflow: visible;
}
.timesheet .pickercolset {
    width: 370px;
    margin-left: 20px;
    float: left;
}
.timesheet .hourcol {
    width: 35px;
    margin-left: 10px;
    float: left;    
     line-height: 33px;
    text-align: right;
}
.timesheet .hourcolset {
    width: 120px;
    margin-left: 20px;
    float: right;
   
}

.timesheet .totalLabel {
    text-align: right;
    line-height: 35px;
}
.timesheet .heading {
    font-weight: bold;   
    text-align: center;
}


.timesheet select {
    width: 110px;
}
.timesheet .pickercolset input.update-remote {
    width: 66px;
}
.timesheet .readOnlyValue {
    
    text-align: center;
}
.timesheet .control-group {
     margin-top: 3px;
      margin-bottom: 0;
}
.timesheet input,.timesheet select
{   
    margin-bottom: 3px;
}

.timesheet .input-append, .timesheet .input-prepend {    
    margin-bottom: 0px;
}

.timesheet input .error, .timesheet select .error
{
    border: 1px solid red;
}
.timesheet input .warning, .timesheet select .warning
{
    border: 1px solid orange;
}

.timesheet .control-group .error input, .timesheet .control-group .error select
{
    border-color: Red;
    color: Red;
    font-weight: bold;
}
.timesheet .control-group .warning input, .timesheet .control-group .warning select
{
    border-color: orange;
    color: orange;
    font-weight: bold;
}
.timesheet .control-group .holidaywarning input, .timesheet .control-group .holidaywarning select
{
    border-color: orange;
    color: orange;
    font-weight: bold;
}


.btnapprovalsummary {
    float: right;
    margin-top: 20px;
}
.time-approval
{
    font-size: 11px;
    width: 955px;
    margin-left: auto;
    margin-right: auto;
}
.time-approval .nameLinkBtn {
    font-size: 11px;
    font-weight: bold;
    padding: 0px;
}
.time-approval .approveAll {
    margin-left: 695px;
    margin-top: 5px;
}
.time-approval .row {
    margin-left: -20px;
}
.time-approval .heading {
    font-weight: bold;   
    text-align: left;
    vertical-align: bottom;
}

.time-approval .heading .employeecol,
.time-approval .heading .datecol,
.time-approval .heading .jobtitlecol,
.time-approval .heading .daycol,
.time-approval .heading .hourscol,
.time-approval .heading .actioncol,
.time-approval .heading .actionbtncol {
    line-height: 20px;   
}

.time-approval .heading .employeecol,
.time-approval .heading .jobtitlecol,
.time-approval .heading .daycol,
.time-approval .heading .actioncol,
.time-approval .heading .actionbtncol 
{
     margin-top: 20px;
}

.time-approval .heading .actioncol,
.time-approval .heading .actionbtncol {
    text-align: left;
}
.time-approval .heading .daycol {
    border-color: white;
}

.time-approval .accordion-heading .btn-mini {
    margin-top: 6px;
}
.time-approval .altrow {   
     background-color: #F5F5F5;
}
.time-approval .accordionOffset {
}
.time-approval .employeecol {
    width: 125px;
    margin-left: 5px;
    float: left;    
     line-height: 30px;
}
.time-approval .jobtitlecol {
    width: 95px;
    margin-left: 5px;
    float: left;    
     line-height: 30px;
    
}
.time-approval .datecol {
    width: 75px;
    margin-left: 5px;
    float: left;
    line-height: 30px;
    
}
.time-approval .employeecolset {
    width: 290px;
    float: left;
    margin-left: 20px;
}

.time-approval .daycol {
    width: 30px;
    margin-left: 0px;
    float: left;
    text-align: right;
    padding-right: 5px;
    line-height: 30px;
    
}

.time-approval .dayscolset {
    width: 245px;
    float: left;
    margin-left: 20px;
}
.time-approval .hourscol {
    width: 35px;
    margin-left: 5px;
    float: left;
    line-height: 30px;
    text-align: right;
}
.time-approval .hourscolset {
    width: 115px;
    float: right;
    margin-left: 20px; 
}
.time-approval .actioncol {
    width: 45px;
    margin-left: 5px;
    float: left;
   
     line-height: 30px;
    text-align: center;
}
.time-approval .actioncol > label {
    display: inline;
    margin-bottom: 0px;
    font-size: 11px;
}
.time-approval .actionbtncol {
    width: 70px;
    margin-left: 5px;
    float: left;
    text-align: center;   
    line-height: 30px;
}
.time-approval .actionscolset {
    width: 240px;
    float: right;
    margin-left: 20px;
}

.table tr.negative
{
    color: White;
    background-color: #333;
}

h4 i
{
    margin-right: 15px;
}

#footer
{
    margin-top: 40px;
}
/* remove spinner on chrome to avoid layout issues*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.group-timesheet
{
    font-size: 11px;
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}
.group-timesheet .row {
    margin-left: -20px;
}
.group-timesheet .heading {
    font-weight: bold;   
    text-align: center;   
}
.group-timesheet  .control-group {
     margin-top: 3px;
      margin-bottom: 0;
}
.group-timesheet .accordion-heading .btn-mini {
    margin-top: 6px;
}
.group-timesheet .altrow {   
     background-color: #F5F5F5;
}
.group-timesheet .accordionOffset {
    margin-left: 8px;
}
.group-timesheet input
{   
    margin-bottom: 3px;
    font-size: 11px;
    width: 30px;
    height: 15px;
    text-align: right;
}
.group-timesheet input::-ms-clear {      
    display: none;
    padding-right: 6px;
}

.group-timesheet .input-append, .group-timesheet .input-prepend {    
    margin-bottom: 0px;
}

.group-timesheet input .error
{
    border: 1px solid red;
}
.group-timesheet .control-group .error input
{
    border-color: Red;
    color: Red;
    font-weight: bold;
}
.group-timesheet .employeecol {
    width: 95px;
    margin-left: 20px;
    float: left;    
     line-height: 30px;
    text-align: right;
}
.group-timesheet .employeecolset {
    width: 210px;
    float: left;
    margin-left: 20px;
}
.group-timesheet .daycol {
    width: 40px;
    margin-left: 20px;
    float: left;    
    
}
.group-timesheet .dayscolset {
    width: 400px;
    float: left;
    margin-left: 20px; 
    
}
.group-timesheet .heading .employeecol,
.group-timesheet .heading .daycol,
.group-timesheet .heading .hourscol,
.group-timesheet .heading .actioncol,
.group-timesheet .heading .actioncol > span
 {
    line-height: 20px;
}
.group-timesheet .hourscol {
    width: 35px;
    margin-left: 20px;
    float: left;
    line-height: 30px;
    text-align: right;
}
.group-timesheet .hourscolset {
    width: 145px;
    float: right;
    margin-left: 10px; 
}
.group-timesheet .actionbtncol {
    width: 65px;
    margin-left: 5px;
    float: left;    
     line-height: 30px;
}
.group-timesheet .actionendcol {
    width: 65px;
    margin-left: 5px;
    float: left;    
     line-height: 30px;
}

.group-timesheet .actionnoworkcol {
    width: 45px;
    margin-left: 5px;
    float: left;    
     line-height: 30px;
}

.group-timesheet .actionscolset {
    width: 175px;
    float: right;
    margin-left: 20px;
}
.headingLabel {
    width: 130px;
    margin-left: 30px;
    margin-bottom: 4px;
}
.headingValue {
    font-weight: bold;
    margin-bottom: 4px;
}
.sectionLabel {
    color:#ed1651
}
.radioLabel {
    display: inline;
    vertical-align: middle;
    font-weight: bold;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0px 4px;}
    
.chkLabel {
    display: inline;
    
    font-weight: bold;
    padding-top: 10px;
    margin-bottom: 3px;
}
.availabilityContactForm select, .availabilityContactForm input[type="radio"], .availabilityContactForm input[type="checkbox"]{
    margin-bottom: 9px;   /*restores default bootstrapper style that is undone by '.timesheet td input,select' in site.css */ 
}
.inputZip {
    width:95px;
}
.inputPhone {
    width:110px;
}
.inputQuestionLabel {
    text-align: right;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 5px;
}
.displayQuestionLabel {
    text-align: right;
}
.displayQuestionValue {
    font-weight: bold;
}
.dialogHoriztonalSpacer {
    height: 10px;   
}
.reviewAvailabilityContact .alert h4 {
    margin-bottom: 10px;
}
.scrollable {
    width: 100%;
    min-height: 150px;
    max-height: 400px;
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border: 1px solid #000;
    padding: 5px;    
}
.pdqChoice {
    margin-top: 1px;
    margin-left: 30px;
     line-height: 40px;
 }
.pdqName {
    margin-top: 3px;
    margin-left: 120px;
    width: 135px;   
}
.navTitle {
    color: white !important;
    font-weight: bold;
}
/* used by timesheet.js*/
.accordionTarget 
{        
}
.table .weekGroup {
    font-weight: bold;
    background-color: #dff0d8;
}
.table tbody tr.info > td.weekGroupIndent {
    background-color: #dff0d8;
    width: 20px;
}
.label-warning {
  background-color: yellow;
}
a.obvious {
  font-weight: bold;
  text-decoration: underline;
}
input[type="text"]:disabled,input[type="number"]:disabled,select:disabled {
  background: darkgray;
}

@media (min-width: 768px) and (max-width: 979px)
{
    .time-approval{
        width: 695px;
    }
    .time-approval .row{ margin-left: -10px;}
    .time-approval .datecol {
        width: 125px;
          line-height: 20px;
    }
    .time-approval .jobtitlecol {
        width: 125px;
          line-height: 20px;
    }
    .time-approval .employeecol {
          line-height: 20px;
    }
    .time-approval .employeecolset {
        width: 135px;
        margin-left: 10px;
    }
    .time-approval .heading .employeecol {
        margin-top: 0px;
    }
    .time-approval .heading .jobtitlecol {
        margin-top: 0px;      
    }
   
    .time-approval .heading .daycol {
        margin-top: 40px;
    }
    .time-approval .heading .hourscol {
        margin-top: 20px;
    }
    .time-approval .heading .actionscolset {
        height: 40px;overflow: hidden;
    }
    .time-approval .hourcolset {
        margin-left: 10px;
    }
    .time-approval .dayscolset {
        margin-left: 10px;
    }
    .time-approval .actionscolset {
        width: 155px;
        margin-left: 10px;
    }
   .time-approval .actioncol {
       width: 85px;
       text-align: left;
       margin-left: 5px;
   }
   .time-approval .actionbtncol {
       text-align: left;
   }
   .time-approval .approveAll {
       margin-left: 537px;
   }
    .group-timesheet label {font-size:10px;display:inline-block !important;}
    .group-timesheet {
        width: 715px;
    }
    .group-timesheet .employeecolset {
        width: 105px;
        margin-left: 10px;
    }
    .group-timesheet .employeecol {
        margin-left: 10px;
    }
    .group-timesheet .actionscolset { 
        width: 95px;
        margin-left: 5px;  
    }
    .group-timesheet .actioncol 
    {
        margin-left: 10px;        
    }
    .group-timesheet .actionendcol,.group-timesheet .actionnoworkcol {
        width:95px;
    }
    .group-timesheet .dayscolset {
        width: 330px;
        margin-left: 10px;         
    }
    .group-timesheet .daycol {
        margin-left: 10px;
    }
    
    .group-timesheet .hourscolset {
        width: 125px;
        margin-left: 10px;
    }
    .group-timesheet .hourscol {
        margin-left: 10px;
    }
    .headingLabel {
        margin-left: 20px;
    }
}
@media (max-width: 767px) 
{
    .pdqName{ margin-left: 0px;}
    .pdqChoice {
        width:  90%;
        line-height: 30px;
    }
    .inputQuestionLabel {
        text-align: left;
   
    }
    .inputQuestionPrompt {
        padding-left: 15px;
    }
    .displayQuestionLabel {
        text-align: left;
    }
    .displayQuestionValue {
        padding-left: 15px;
    }
    .reviewAvailabilityContact a {
        margin-top: 10px;
    }
    .weekendNav 
    {
        float:right;
        margin-left: 0px
    }

    .timesheet 
    {  
        padding: 4px;
        width: 260px;
    
    }
    .timesheet .hoursWarning
    {
        width: 260px; 
    }

    .timesheet .accordion-heading .accordion-toggle {
        padding: 0;
    }
    .timesheet .pickercolset 
    {
        margin-left: 5px;
        margin-right: 5px;
        width: 250px;
        background-color: white;
    }
    .timesheet .fieldLabel {
        font-weight: bold;
        text-align: right;
        width: 130px;
        float: left;
        line-height: 35px;
    }
    
    .timesheet .accordion-group {
        margin-left: 2px;   
    }
    .timesheet .accordionOffset {
        margin-left: 2px;
    }
    .timesheet .timePickerGroup {
        height: auto;
    }
    .btnmessage {
        margin-top: 5px;
    }
    .time-approval{
        width: 295px;
         margin-left: -20px;
        margin-right: 0px;
    }
    .time-approval .row{ margin-left: 0px;}
    .time-approval .datecol {
        width: 125px;
          line-height: 20px;
        margin-left: 5px;
    }
    .time-approval .jobtitlecol {
        width: 125px;
          line-height: 20px;
          margin-left: 5px;
    }
    .time-approval .employeecol {
          line-height: 20px;
        width: 125px;
          margin-left: 5px;
    }
    .time-approval .viewHoursCol {
        width: 100px;
        margin-left: 5px;
        float: left;
        vertical-align: bottom;
    }
     .time-approval .viewHoursCol > a {
         display: inline-block;
     }
    .time-approval .employeecolset {
        width: 130px;
        margin-left: 0px;
    }
    .time-approval .heading .employeecol {
        margin-top: 0px;
    }
    .time-approval .heading .jobtitlecol {
        margin-top: 0px;      
    }
   
    .time-approval .heading .daycol {
        margin-top: 40px;
    }
    .time-approval .heading .hourscol {
        margin-top: 20px;
    }
    .time-approval .heading .actionscolset {
        height: 40px;overflow: hidden;
    }
    .time-approval .hourscolset {
        margin-left: 0px;
        width: 290px;
    }
    .time-approval .hourscol {
        margin-left: 5px;
        width: 53px;
        text-align: left;
        vertical-align: middle;
    }
    .time-approval .hourscol > span.heading {
        display: inline !important;
        margin-right: 2px;
    }
    .time-approval .dayscolset {
        margin-left: 0px;
        float: right;
        width: 290px;
    
    }
    .time-approval .accordion-toggle {
        padding: 0px 6px;
    }
    .time-approval .daycol {
        margin-left: 5px;
        width: 27px;
    }
    .time-approval .actionscolset {
        width: 155px;
        margin-left: 0px;
    }
   .time-approval .actioncol {
       width: 75px;
       text-align: left;
       margin-left: 5px;
   }
   .time-approval .actionbtncol {
       text-align: left;
   }
   .time-approval .approveAll {
       margin-left: 137px;
   }
    
    
    .group-timesheet {
        width: 325px;
        margin-left: -20px;
        margin-right: 0px;
    }
    .group-timesheet .row {
        margin-left: 0px;
    }
    .group-timesheet .hourscolset {
        width: 110px;
        margin-left: 0px;
    }
    .group-timesheet .hourscol {
        width: 30px;
        margin-left: 5px;
    }
    .group-timesheet .employeecolset {
        width: 95px;
        margin-left: 0px;
    }
    .group-timesheet .employeecol {
        margin-left: 5px;
    }
    .group-timesheet .actionscolset { 
        width: 105px;
        margin-left: 0px;
    }
    .group-timesheet .actioncol {
        margin-left: 5px;
    }
    .group-timesheet .actioncol label{font-size:10px;display:inline-block !important;}   
    .group-timesheet .actionendcol,.group-timesheet .actionnoworkcol {
        width:105px;
    }
    .group-timesheet .fieldLabel {
        font-weight: bold;
        text-align: right;
        width: 150px;
        float: left;
        line-height: 30px;
    }
    .group-timesheet .accordion-heading .accordion-toggle {
        padding: 0;
    }
    .group-timesheet .dayscolset 
    {
        margin-left: 5px;
        margin-right: 5px;
        width: 250px;
        background-color: white;
    }
    .group-timesheet .daysHeader {
        width: 230px;
        text-align: right;
    }
    .group-timesheet .accordion-group {
        margin-left: 2px;   
    }
    .group-timesheet .accordionOffset {
        margin-left: 2px;
    }
    .dialogHoriztonalSpacer {
        height: 4px;   
    }
    .scrollable {
        max-height: 150px;
        padding: 2px;
        
    }
    .headingLabel {
        width: 90%;
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .headingValue {
        margin-left: 20px;
    }
    h1, h2, h3, h4, h5, h6 {
       margin: 5px 0px;
       }   
   .summary .btn{ margin-bottom: 4px;
                  }
}


@media print 
{
  a[href]:after {
    content: "";
  }
  abbr[title]:after {
    content: "";
  }
}


